opam-admin-stats(1)

NAME

opam-admin-stats - Compute statistics.

SYNOPSIS

opam-admin stats [OPTION]...

OPTIONS

--help[=FMT] (default=auto)
    Show this help in format FMT. The value FMT must be one of `auto', `pager', `groff' or `plain'. With `auto', the format is `pager` or `plain' whenever the TERM env var is `dumb' or undefined.

--version
    Show version information.